Good news ! Hackbusters community is waiting for you !  https://discuss.hackbusters.com
KnowBe4 has been running the HackBusters site for a few years now, providing you with trending IT security news. We are expanding it and have launched a new exciting online community! The forum is divided into four main topics or categories: Social Engineering, Ransomware, Phishing and Security Awareness Training. You are invited to be one of the first to join us at: https://discuss.hackbusters.com.

DSA-3086 tcpdump - security update

Several vulnerabilities have been discovered in tcpdump, a command-linenetwork traffic analyzer. These vulnerabilities might result in denialof service, leaking sensitive information from memory or, potentially,execution of arbitrary code.

For the stable distribution (wheezy), these problems have been fixed inversion 4.3.0-1+deb7u1.

For the upcoming stable distribution (jessie), these problems have beenfixed in version 4.6.2-3.

For the unstable distribution (sid), these problems have been fixed inversion 4.6.2-3.

We recommend that you upgrade your tcpdump packages.

View All Trending Stories